﻿@model DatabaseProject.product

<div class="modal-header">
    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
    <h3 id="myModalLabel">Confirm Delete..</h3>
</div>
@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()
        <div class="modal-body">
        <h3>R u sure to delete @ViewBag.Deletethis ?</h3>
    </div>

    <div class="modal-footer">
        <button class="btn" data-dismiss="modal" aria-hidden="true">Undo</button>
        <button class="btn btn-primary" type="submit" value="Delete">Delete</button>
    </div>
    
}